/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#sec1 a#btn-1 {
    z-index: 9999;
    transition: .9s;
}
#sec1 a#btn-1:hover {
    background: red !important;
}
#top a#logo {
    background: white;
    border-radius: 100px;
}
div#search-2 {
    position: absolute;
    right: 3.5rem;
    background: white;
    border-radius: 100px;
    top: 3.1rem;
    z-index: 999;
    width: 20%;
}
#top input.search-field {
    border: unset !important;
}
#top .icon-salient-cart:before {
    content: url(https://devuf.onlinetestingserver.com/steve/wp-content/uploads/2025/04/SVG.webp);
    position: relative;
    top: -0.4rem;
}
#top i.icon-salient-cart {
    opacity: 1 !important;
}
#top li#search-btn {
    display: none !important;
}
#top p.woocommerce-mini-cart__empty-message {
    margin-top: -3rem;
    background: white;
}
#banner .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows a {
    opacity: 1 !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    color: #FFDE32;
}
#header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a .menu-title-text:after {
    border-color: #FFDE32 !important;
}
#banner h2 {
    font-size: 40px;
    text-transform: uppercase;
}
#banner .vc_col-sm-12 .vc_column-inner {
    padding-left: 7.4rem;
    padding-top: 1rem;
}
a#btn-1 {
    margin: 0;
    font-family: 'DM Sans';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    padding: 10px 30px;
}
#sec1 h2 {
    font-size: 32px;
    text-transform: uppercase;
    padding-bottom: 50px;
    position: relative;
}
#sec1 h2:before {
    content: url(https://devuf.onlinetestingserver.com/steve/wp-content/uploads/2025/04/Group-1261153787.png);
    position: absolute;
    transform: translate(-50%, -50%);
    top: 60%;
    left: 50%;
}
div#r1 h2 {
    position: unset;
    padding-bottom: unset;
    font-size: 18px;
    line-height: 1.3;
    text-transform: capitalize;
}
div#r1 h2:before {
    display: none;
}
#sec1 .mini .vc_column-inner a#btn-1 {
    margin-top: 1.4rem;
}
#sec2 .bi {
    position: absolute;
    top: 50%;
    left: 54%;
    transform: translate(-50%, -50%);
    width: 100%;
}
div#r4 {
    margin-bottom: 0;
}
div#r6 {
    margin-bottom: 0;
}
div#r2 {
    margin-bottom: 0;
}
#sec2 img {
    width: 100%;
}
#sec3 .owl-dots {
    display: none;
}
#sec3 .owl-stage {
    padding: 0;
}
#sec3 h2 {
    padding-bottom: 30px;
    position: relative;
    font-size: 32px;
    text-transform: uppercase;
}
#sec3 h2:before {
    content: url(https://devuf.onlinetestingserver.com/steve/wp-content/uploads/2025/04/Group-1261153788.png);
    position: absolute;
    transform: translate(-50%, -50%);
    top: 80%;
    left: 50%;
}
#sec3 button.owl-next:hover:before {
    transition: .9s;
}
#sec3 button.owl-prev:hover:before {
    transition: .9s;
}
#sec3 button.owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    border-radius: 60px;
}
#sec3 button.owl-prev {
    background: transparent;
    position: absolute;
    left: 7rem;
    top: 310px;
    font-size: 0;
    border: 0px;
}
#sec3 button.owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    border-radius: 60px;
}
#sec3 button.owl-next {
    background: transparent;
    position: absolute;
    right: 7rem;
    top: 310px;
    font-size: 0;
    border: 0px;
}
#sec3 .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#sec3 .owl-dots {
    display: none;
}
#sec4 h2 {
    color: white;
    text-transform: uppercase;
    font-size: 32px;
    margin-bottom: 2rem;
}
#sec4 p a {
    font-family: 'DM Sans';
    font-weight: 600;
    font-size: 13px;
    text-transform: capitalize;
    color: white;
    background: #004AAD;
    padding: 12px 30px;
    border-radius: 5px;
}
#sec4 .vi {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 56%;
    top: 60%;
    width: 100%;
}
#sec4 .vc_col-sm-4 {
    padding: 0;
}
#sec4 img {
    width: 100%;
}
#sec5 h2 {
    font-size: 24px;
}
#footer h2.widgettitle {
    font-family: 'DM Sans';
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}
#footer ul {
    margin: 0;
}
#footer ul li {
    list-style: none;
    padding: 5px 0;
}
#footer ul#menu-social li {
    padding: unset;
    display: inline-block;
}
#footer ul#menu-social li i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: white;
    color: #164aab;
    border-radius: 100px;
    margin-right: 0.2rem;
    font-size: 18px;
    transition: .9s;
}
#footer ul#menu-social li i:hover {
    transform: rotate(358deg);
}
#footer ul li a:hover {
    color: #fdde43;
}
#f2 p {
    text-transform: capitalize;
    position: relative;
}
#f2 p:before {
    content: "";
    width: 1000%;
    height: 7px;
    position: absolute;
    background: #fdde43;
    left: -30rem;
    top: -1rem;
}
div#f1 {
    margin-bottom: 40px;
}
#sec2 h2 {
    text-transform: uppercase;
}
#r2 h2 {
    font-size: 50px;
    line-height: 1;
}
#r4 h2 {
    font-size: 34px;
    margin: 0;
}
#r6 h2 {
    font-size: 50px;
}
#r5 h2 {
    font-size: 50px;
    padding-bottom: 16rem;
}
#r7 h2 {
    font-size: 34px;
    margin-top: -7rem;
}
#r3 h2 {
    font-size: 50px;
    padding-bottom: 2rem;
}
#r2 a {
    color: #2E2E2E;
    opacity: 1;
    border-bottom: 1px solid;
    font-size: 15px;
    text-transform: capitalize;
    position: relative;
    top: 3rem;
}
#r3 a {
    color: #ffffff;
    opacity: 1;
    border-bottom: 1px solid;
    font-size: 15px;
    text-transform: capitalize;
}
#r5 a {
    color: #2E2E2E;
    opacity: 1;
    border-bottom: 1px solid;
    font-size: 15px;
    text-transform: capitalize;
}
#sec2 h5 {
    margin: 0;
}
#r4 a {
    color: #ffffff;
    opacity: 1;
    border-bottom: 1px solid;
    font-size: 15px;
    text-transform: capitalize;
    position: relative;
    top: 2rem;
}
#r4 h5 {
    padding-top: 1rem;
}
#r6 p {
    padding: 0;
}
#r6 a {
    color: #ffffff;
    opacity: 1;
    border-bottom: 1px solid;
    font-size: 15px;
    text-transform: capitalize;
    position: relative;
    top: 2rem;
}
#r6 h5 {
    padding-top: 11rem;
}
#r7 a {
    color: #ffffff;
    opacity: 1;
    border-bottom: 1px solid;
    font-size: 15px;
    text-transform: capitalize;
}
#r3 img {
    height: 265px;
}
#r2 img {
    transition: .9s;
}
#r3 img {
    transition: .9s;
}
#r3:hover img {
    margin-top: 1rem;
}
#r2:hover img {
    margin-top: -0.2rem;
}
#r4 img {
    transition: .9s;
}
#r4:hover img {
    margin-top: -0.3rem;
}
#r5 img {
    transition: .9s;
}
#r5:hover img {
    margin-top: 1rem;
}
#r6 img {
    transition: .9s;
}
#r6:hover img {
    margin-top: -0.3rem;
}
#r7 img {
    transition: .9s;
}
#r7:hover img {
    margin-top: 1rem;
}
#sec3 img {
    width: 85%;
    margin: 0 auto;
}








@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {
	#r2 p {
    font-size: 13px;
}
}
@media (max-width: 1320px) {
	#r3 img {
    height: 255px;
}
}
@media (max-width: 1280px) {
	    #r3 img {
        height: 250px;
    }
}
@media (max-width: 1024px) {}
@media (max-width: 820px) {
	div#search-2 {
    display: none;
}
#top .icon-salient-cart:before {
    top: -1rem;
    right: 0.4rem;
}
#top i.icon-salient-cart {
    transform: scale(0.8) !important;
    opacity: 1 !important;
}
#banner .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
div#banner {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
#banner .vc_col-sm-12 .vc_column-inner {
    padding: unset;
}
#banner h1 {
    font-size: 42px;
}
#banner h2 {
    font-size: 25px;
    margin: 0;
}
#sec1 h2:before {
    transform: scale(0.5);
    left: -54%;
    top: 40%;
}
#sec1 h2 {
    font-size: 23px;
}
div#r1 img {
    margin: 0 auto;
    display: table;
    width: 100%;
}
#sec1 .mini .vc_column-inner a#btn-1 {
    margin-top: unset;
}
#r5 h2 {
    padding-bottom: 21rem;
}
#sec2 .vc_col-sm-4 {
    margin-bottom: 0;
}
#sec2 .vc_col-sm-3 {
    margin-bottom: 0;
}
#sec3 button.owl-prev {
    top: 100px;
    left: 0;
}
#sec3 button.owl-next {
    top: 100px;
    right: 0;
}
#sec3 h2 {
    font-size: 23px;
}
#sec3 h2:before {
    transform: scale(0.5);
    left: -54%;
    top: 45%;
}
#sec4 .vc_col-sm-4 {
    margin: 0;
}
#sec5 h2 {
    font-size: 18px;
}
#f2 p {
    font-size: 14px;
}
	#sec3 img {
    width: 100%;
}
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}